/* STYLE.CSS */

* { margin:0px; padding:0px; }
.clear { clear:both; }

body { background:#F2F6FB; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:22px; min-width:1200px; }
.wrapper { width:1010px; margin:20px auto 0; }
.fixedwidth { width:1010px; margin:0 auto; }

#topbar { background:#0067a4; height:30px; min-width:1200px; }
#topbar a { color:#fff; text-decoration:underline; font-weight:700; }
#topbar a:hover { color:#f3f3f3; }
#topbar p span { font-size:13px; font-weight:700; text-transform:uppercase; margin-right:5px; }
#topbar p { color:#fff; position:relative; top:4px; font-size:12px; }

#mittbkg { width:1010px; height:537px; background:url(img/bkg.png); position:relative; top:0px; left:0px; }

#first { float:left; position:relative; top:10px; }
#logo { background:url(img/draftmitt_logo.png); width:199px; height:155px; }
#believe { margin-top:60px; }
#believe p { font-size:3.8em; font-weight:normal; margin-bottom:25px; color:#0067a4; }
#believe span { font-size:26px; font-weight:normal; margin-left:5px; }

#theform { float:right; width:380px; min-height:410px; border-top:8px solid #005292; background:#fff; position:relative; top:20px; padding:10px 10px 0; }
#theform h1 { text-align:center; font-size:2em; font-weight:normal; line-height:30px; margin:10px 0; }
#theform p { margin:10px 0; text-align:center; font-size:1.2em; padding:0 10px; }
#theform form { width:340px; position:relative; left:30px; margin-top:5px; }
#theform input[type=text] { width:320px; border:1px solid #ccc; font-size:16px; padding:8px; margin:6px 0; }
#theform input[type=hidden] { display:none; }
#theform label { font-weight:700; }
#theform select { border:1px solid #ccc; margin-bottom:20px; float:right; font-size:16px; padding:2px; width:110px; }
#theform input.button { width:150px; background:#79c05e; color:#fff; letter-spacing:1px; float:right; font-weight:700; font-size:1.2em; padding:8px 6px; border:none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#theform input.button:hover { opacity:0.8; cursor:pointer; }

#invitefbwrap { margin:30px 0 20px; }
#invitefb { background:#79c05e; color:#fff; letter-spacing:1px; position:relative; left:70px; font-weight:700; font-size:1.2em; padding:10px 15px; border:none; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-decoration:none; }
#invitefb:hover { opacity:0.8; cursor:pointer; }

#regspread { width:220px; text-align:center; position:relative; top:20px; left:78px; }
#regspread .fb-share-button { margin-right:10px; position:relative; top:0px; float:left; width:70px !important; }
#regspread .twitter-share-button { margin-left:18px; }

#socialsec { background:#0067a4; min-height:400px; min-width:1200px; padding:20px 0; }
#socialsec .titlebar { background:#00436b; width:100%; }
#socialsec .titlebar h3 { color:#fff; text-transform:uppercase; font-size:1.2em; font-weight:700; padding:5px 10px; }
.item { float:left; background:#1776ae; height:100%; padding:20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin:20px 0; }
.item img:hover { opacity:0.9; }

#newssec { min-height:400px; min-width:1200px; padding:20px 0; }
#newssec .titlebar { background:#eee; width:100%; }
#newssec .titlebar h3 { text-transform:uppercase; font-size:1.2em; font-weight:700; padding:5px 10px; }
#newssec .item { float:left; background:#eee; height:100%; padding:20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin:20px 0; }
#newssec .item img:hover { opacity:0.9; }
ul#newslist li { list-style:none; margin:0 0 15px; }
#newslist a { color:#fff; font-weight:700; text-decoration:underline; }
#newslist a:hover { color:#ccc; }
#newslist p { font-size:16px; }
#newslist span { color:#fff; font-style:italic; }

.content { width:1010px; margin-left:70px; margin-bottom:40px; }
.content .divider { margin:40px 0; border-bottom:1px dashed #ccc; }
.content h2 { font-size:2em; margin:60px 0; }
.content h3 { font-size:1.6em; margin-bottom:2px; }
.content p.subtitle { font-size:1.2em; font-style:italic; }
.content iframe { margin:20px 0; border:1px solid #ddd; padding:2px; }
.content img { margin:20px 0; border:1px solid #ddd; padding:2px; }

.footerwrap { min-width:1200px; background:#fff; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
.footer { width:1010px; margin:0 auto; padding:40px 0; }
.disclaimer { border:1px solid #ccc; padding:10px 20px; color:#555; float:left; }
.social { float:right; width:335px; }
.social p { float:left; font-size:1.6em; }
.social .fb-share-button { float:right; position:relative; top:-15px; width:70px !important; }